STARTBUDGIELABWC(1)

NAME
startbudgielabwc - launches budgie with labwc

DESCRIPTION

  Usage:

    startbudgielabwc [OPTION?] - Start Budgie with Labwc

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use